#1972 closed defect (fixed)

Milkymist driver support for different video formats

Reported by: seb Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

Adds an ioctl to implement selection of composite on any connector, S-Video and Component sources on the Milkymist One.

Attachments (1)

videoformat.diff (2.4 KB) - added by seb on Nov 25, 2011 at 2:33:47 PM.
patch

Download all attachments as: .zip

Change History (4)

Changed on Nov 25, 2011 at 2:33:47 PM by seb

Attachment: videoformat.diff added

patch

comment:1 Changed on Nov 26, 2011 at 5:28:52 PM by Gedare Bloom

Cc: Gedare Bloom added

comment:2 Changed on Nov 28, 2011 at 4:33:10 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Builds for me

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.